<!DOCTYPE html>
<html lang="ko"
	xmlns:th="http://www.thymeleaf.org">
<!--
 *******************************************************************************
 * @source  : variables.html
 * @desc    : Global variables 설정
 *            prefix를 _(underbar)로 시작한다.
 *============================================================================
 * STYLE24
 * Copyright(C) 2020 TSIT, All rights reserved.
 *============================================================================
 * VER  DATE         AUTHOR      DESCRIPTION
 * ===  ===========  ==========  =============================================
 * 1.0  2020.10.06   gagamel     최초 작성
 *******************************************************************************
 -->
<th:block th:fragment="variables">
<script th:inline="javascript">
/*<![CDATA[*/
var _adminUrl = [[${@environment.getProperty('domain.admin')}]];
var _frontUrl = [[${@environment.getProperty('domain.front')}]];
var _uximgUrl = [[${@environment.getProperty('domain.uximage')}]];
var _imgUrl = [[${@environment.getProperty('domain.image')}]];
var _sampleUrl = [[${@environment.getProperty('upload.sample.view')}]];
var _uploadDefaultUrl = [[${@environment.getProperty('upload.default.view')}]];
var _goodsUrl = [[${@environment.getProperty('upload.goods.view')}]];

var _today = [[${#calendars.format(#calendars.createNow(), 'yyyy-MM-dd')}]];
var _thisYear = [[${#calendars.format(#calendars.createNow(), 'yyyy')}]];
/*]]>*/
</script>
</th:block>

</html>